Subject: Is there a FAQ?

From: [email-masked] (Bob Linehan)
Date: 11 Nov 1994 21:27:18 GMT

This title is to save my butt for asking a question.  I haven't 
seen a FAQ for a month of watching this group, so here goes...

	I am looking for a way to disable the

"Save XX messages in /xxx/xxx/read-mail?"

	prompt.  No, I don't want to, already!  If I want to save 
messages in another folder, I'll do it myslef!  @$%&*! (; [sheesh]

	So, is there an option I missed?  Are the creators looking at 
this group?  If so, please please please implement into PINE 3.92!

Bob
rmlinehan.ucdavis.edu

Standard Proclaimer: Everybody in the world has their own individual 
ideas, and I'm no different.